body {background-color:#eaa99f;color:#eaa99f;font-family:Courier;overflow-x:hidden;width:100vw;}
#main{display:block;position:relative;text-align:center;max-width:800px;margin:50px auto;padding:30px 50px;background-color:#fff;}
  #main::before{content:' ';display:block;position:absolute;top:-15px;left:50%;transform:translateX(-50%);max-width:900px;width:100%;background:url(https://lnnyfrnds.neocities.org/semicircle.svg) center top repeat-x;height:15px;}
  #main::after{content:' ';display:block;position:absolute;bottom:-15px;left:50%;transform:translateX(-50%);max-width:900px;width:100%;background:url(https://lnnyfrnds.neocities.org/semicircle-bottom.svg) center top repeat-x;height:15px;}
  #main h1{margin-bottom:50px;font-size:36px;}
  #main h2{margin-bottom:30px;}
  #main h3{margin-bottom:50px;font-size:32px;}
  #main h4{font-size:22px;}
  #main p, #main ul{color:#666;font-size:16px;}
  #main a{color:#eaa99f;text-decoration:none;font-weight:bold;}
    #main a.navCurrent{text-decoration:underline;}
  #main .section{display:block;clear:both;min-height:240px;text-align:left;margin-bottom:50px;}
    #main .section.full.subheading{margin-bottom:30px;}
    #main .section.recent:nth-of-type(3){margin-bottom:80px;}
    #main .section.full{min-height:0px;text-align:center;margin-bottom:80px;}
    #main .section img{width:30%;display:block;float:left;border-radius:5px;}
      #main .section.left a.imgLink{}
    #main .section .description{width:65%;display:block;float:left;margin-left:5%;}
      #main .section.left .description{margin-left:0px;margin-right:5%;}
  #main hr{border:1px dashed #eaa99f;}
  #main .internalNav{text-align:right;}
  #main .internalNav,
  #main .externalNav{display:block;clear:both;list-style-type:none;margin-top:50px;margin-bottom:50px;padding-inline-start:0px !important;}
    #main .internalNav li,
    #main .externalNav li{display:inline-block;margin-left:20px;}
      #main .internalNav li:nth-of-type(1),
      #main .externalNav li:nth-of-type(1){margin-left:0px;}
      #main .internalNav li::after,
      #main .externalNav li::after{content:'|';display:inline-block;margin-left:20px;}
        #main .internalNav li:nth-of-type(5)::after,
        #main .externalNav li:nth-of-type(3)::after,
        body.newsletter #main .externalNav li::after{display:none;}
  #main .webring{margin:auto;}
    #main .webring .webringNav{width:130px;}
    
body.gallery #main .section.full .gallerySection{width:33%;display:inline-block;}
  body.gallery #main .section.full .gallerySection img{display:block;margin-bottom:20px;width:100%;}
        
@media screen and (max-width:768px){
  body{}
  #main .section img{float:none;clear:both;margin:auto auto 20px auto;width:60%;}
    #main .section.left a.imgLink{transform:none;}
  #main .section .description{float:none;clear:both;width:100%;text-align:center;margin:0px;}
    #main .section.left .description{transform:none;}
  #main .externalNav li{display:block;margin:10px auto;}
    #main .externalNav li::after{display:none;}
}